## golang-github-googlecloudplatform-guest-logging-go 0.0~git20210621.facc9c0

=== debian/changelog ===
golang-github-googlecloudplatform-guest-logging-go (0.0~git20210621.facc9c0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change rebuild on buildd.

 -- Bastian Blank <bastian.blank@credativ.de>  Thu, 20 Jan 2022 10:09:06 +0100

golang-github-googlecloudplatform-guest-logging-go (0.0~git20210621.facc9c0-1) unstable; urgency=medium

  * Initial release.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 15 Dec 2021 12:51:12 +0100
