=== debian/control ===
Source: golang-github-googlecloudplatform-guest-logging-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Banck <michael.banck@credativ.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-google-api-dev,
               golang-google-cloud-dev,
               golang-google-genproto-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-googlecloudplatform-guest-logging-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-googlecloudplatform-guest-logging-go.git
Homepage: https://github.com/GoogleCloudPlatform/guest-logging-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/GoogleCloudPlatform/guest-logging-go

Package: golang-github-googlecloudplatform-guest-logging-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-google-api-dev,
         golang-google-cloud-dev,
         golang-google-genproto-dev,
         ${misc:Depends}
Description: Go logging package with Google Cloud Platform interface (library)
 The Go logger package logs messages either locally to syslog or via the Google
 Cloud logging API.
